.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block;} 
.modal-dialog-slideout .modal-header h5 {float:left;}

#adv-search-drop-form select, input {
    height: 32px;
    font-size: 13px;
    font-weight: bold;
    /* border: 1px solid #0069D9; */
  }
  
  #adv-search-drop-form select:focus, input:focus{
    outline: none !important;
    /* border-color: #0069D991 !important;
    box-shadow: 0 0 8px #0069D991;   */
  }
  
  #adv-search-drop-form select option:hover{
    font-size: 10px;
  }
  
  #adv-search-drop-form {
    background: #FFFFFF;
  }
  
.search {
    width: 21px;
    height: 20px;
    object-fit: contain;
  }
  
  .Search {
      width: 135px;
      height: 32px;
      font-family: VoltaModernDisplay-55Roman,var(--font-family) !important;
      font-size: 18px !important;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.78;
      letter-spacing: normal;
      color: rgba(0, 0, 0, 0.5);
      border: 0px;
  }
  
  .Line {
    width: 1px;
    height: 100%;
    border-left: solid 1px #f0f0f0;
  }
  
.e-pager .e-pagesizes {
float: right;}
.e-gridcontent{ 
  cursor: pointer; 
} 

/* Active toggle*/

.switchToggle input[type=checkbox] {
  height: 0; 
  width: 0; 
  visibility: hidden; 
  position: absolute; 
}

.switchToggle label {
  cursor: pointer; 
  text-indent: -9999px; 
  width: 70px; 
  max-width: 70px; 
  height: 30px; 
  background: #d1d1d1; 
  display: block; 
  border-radius: 100px; 
  position: relative;
}

.switchToggle label:after {
  content: ''; 
  position: absolute; 
  top: 1px; 
  left: 2px; 
  width: 26px; 
  height: 26px; 
  background: #0460a9;
  border-radius: 90px; 
  transition: 0.3s; 
}

.switchToggle input:checked + label, 
.switchToggle input:checked + input + label  {
  background: white; 
}

.switchToggle input + label:before, .switchToggle input + input + label:before {
  content: 'No'; 
  position: absolute; 
  top: 5px; 
  left: 35px; 
  width: 26px; 
  height: 26px; 
  border-radius: 90px; 
  transition: 0.3s; 
  text-indent: 0; 
  color: #fff; 
}

.switchToggle input:checked + label:before, .switchToggle input:checked + input + label:before {
  content: 'Yes'; 
  position: absolute; 
  top: 5px; 
  left: 10px; 
  width: 26px; 
  height: 26px; 
  border-radius: 90px; 
  transition: 0.3s; 
  text-indent: 0; 
  color: darkgray; 
}

.switchToggle input:checked + label:after, .switchToggle input:checked + input + label:after {
  /* left: calc(100% - 2px);  */
  left: calc(100% - 1px);
  top: 1px;
  transform: translateX(-100%); 
}

.switchToggle label:active:after {
  width: 60px;
}

.toggle-switchArea { 
  margin: 10px 0 10px 0; 
}

#uploadView {
  height: 180px;
  width: 200%;
  font-size: 13px;
  font-weight: bold;
  opacity: 0;
  margin-top: -100px;
  margin-left: -100px;
}

.btn-import {
  width: 80px !important;
  height: 32px;
  border-radius: 3px;
  float: right;
  margin-top: 50px !important;
}

.custom-upload {
  margin-top: 15px !important;
  width: 370px;
  height: 110px;
  border-radius: 1px;
  border: dashed 1.4px #cccccc;
  margin-top: 10px;
  text-align: center;
  padding: 20%;
  background-image:url("~src/assets/images/feature_icons/cloud.png"); 
  background-repeat: no-repeat; 
  background-position: 160px 35px;
}

.upload-text {
  font-family: VoltaModernText-55Roman;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #9d9d9c;
}

.browse-text {
  font-family: VoltaModernText-55Roman;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5em;
  letter-spacing: normal;
  color: #0460a9;
  cursor: pointer;
}

.custom-upload input[type='file']{
  color: #0460a9;
}

.btn-outline-warning {
  border-color: #0061a5 !important;
  color: #0061a5 !important;
}

.btn-outline-warning:hover:enabled {
  background-color: #0061a5 !important;
  color: #fff !important;
  border-color: #0061a5 !important;
}

.toggle-bar {
  border: 1px solid darkgray;
}

.progressContainer {
  border: 1px solid #D6D6D6;
}

.progress-bar {
  background-color: #0460a9;
}
.pointer {
  cursor: pointer;
  font-weight: 800;
  font-size: 12px;
}
.e-toolbar {
  background: #f0f0f0 !important;
}
.top-minus-42 {
  margin-top: -42px;
}
.top-minus-5 {
  margin-top: -5px;
}
.e-ddl{background: #ffffff;}


#glossTab .e-input {
  border: 1px solid #d6d6d6 !important;
	border-radius: 5px !important;
  padding-left: 5px !important;
  line-height: 6px;
}

#glossTab_toolbarItems .e-input {
  border-color: #FFFFFF !important;
}

#glossTab .e-input-group {
  border-bottom: none !important;
}

#searchDescription {
  border: 1px solid;
  border-color: rgba(0, 0, 0, 0.12);
  height: 35px;
  border-radius: 0px;
  font-size: 13px;
  font-weight: 500;
}

#searchDescription::placeholder {
  color: rgba(0, 0, 0, 0.24);
}

.add {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.addBtnSearch {
  padding: 4px 10px;
}

.e-toolbar-right {
  margin-right: -14px !important;
}

.custBtn {
  padding: 4px 6px 4px 2px;
}

.e-grid .e-toolbar .e-toolbar-items {
  margin-bottom: 10px;
}

.modal-title {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: #000000;
}

.top-minus-10 {
  margin-top: -10px;
}

#bulkImportHeader {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  height: 60px;
}

.need-a-template {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #000000;
}

.bulk-import-filename {
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
}

.progress, .progress-bar {
  height: 7px !important;
}

.progress-complete {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #4d4d4d;
}

.progress-results {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #000;
  margin-bottom: 5px;
}

.e-toolbar .e-toolbar-items.e-tbar-pos .e-toolbar-center {
  margin-left: 0px;
}

.switch {
  padding: 4px 6px 5px 5px;
}

.cust-height {
  height: 62px;
}

.editBtn {
  background-image: url('src/assets/images/novartis/edit.svg');
  height: 24px;
  width: 24px;
  box-shadow: none;
}

.custom-cancel {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  box-shadow: none;
  text-decoration: underline;
}

.custom-save {
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.e-delim-values, .e-delim-view {
  font-size: 13px !important;
  line-height: 24px !important;
}


#adv-search-drop-form select, input {
  height: 32px;
  font-size: 13px;
  font-weight: bold;
  /* border: 1px solid #0069D9; */
}

#adv-search-drop-form select:focus, input:focus{
  outline: none !important;
  /* border-color: #0069D991 !important;
  box-shadow: 0 0 8px #0069D991;   */
}

#adv-search-drop-form select option:hover{
  font-size: 10px;
}

#adv-search-drop-form {
  background: #FFFFFF;
}

.mt-4-5 {
  margin-top: 2.5rem !important;
}

.ml-135 {
  margin-left: 40% !important;
}

.w-fc {
  width: fit-content !important;
}

.custom-check {
  width: 15px;
  height: 15px;
  margin-top: 8px;
}

.newCat option:hover,
.newSubCat option:hover {
  background-color: #f0f0f0;
  color: #000000;
}

.e-grid .e-sortfilterdiv {
  margin-top: -13px;
  margin-left: 102px;
  float: left;
}

.custInput {
  height: 38px;
  font-size: 15px;
  font-weight: 500;
}